[song]
name = Super Graphic Ultra Modern Girl
artist = Chappell Roan
album = The Rise and Fall of a Midwest Princess
genre = Electropop
year = 2023
song_length = 185688
charter = Peddy
diff_guitar = 2
preview_start_time = 53281
icon = csc
album_track = 6
loading_phrase = Lesbians!

